OpenSeed Web - Bug #828

Delete Companies
04/29/2019 06:04 AM - Sarina Byanjankar

Status: Verified Start date: 04/29/2019
Priority: High Due date:

Assignee: Suraj Manandhar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

If all the companies from the page is deleted, it does not go to previous page unless page is refreshed manually. It shows "no data
found' .
[note: same in POD and Experiences]

History

#1 - 04/29/2019 07:19 AM - Sarina Byanjankar

- Description updated

#2 - 05/01/2019 05:06 AM - Suraj Manandhar

- Status changed from Open to In Progress

#3 - 05/01/2019 05:06 AM - Suraj Manandhar

- Status changed from In Progress to Resolved

#4 - 05/03/2019 04:21 AM - Sarina Byanjankar

- Status changed from Resolved to Verified
